Patch Repository

Windows Server 2008 Standard Edition Patch Details
Patch Name Windows-2008-6.0-KB956802-x86.msu
Patch Description Security Update for Windows Server 2008 (KB956802)
Bulletin Id MS08-071
Bulletin Title Vulnerabilities in GDI Could Allow Remote Code Execution (956802)
Severity Critical
Location Path Windows-2008-6.0-KB956802-x86.msu
Bulletin Summary This security update resolves two privately reported vulnerabilities in GDI. Exploitation of either of these vulnerabilities could allow remote code execution if a user opens a specially crafted WMF image file. An attacker who successfully exploited these vulnerabilities could take complete control of an affected system. An attacker could then install programs; view, change, or delete data; or create new accounts with full user rights. Users whose accounts are configured to have fewer user rights on the system could be less impacted than users who operate with administrative user rights.
Superceding Bulletin Id None
Patch Release Date Dec 9, 2008

Affected Product Information

Product Name Service Pack Name
Windows Server 2008 Standard EditionWindows Server 2008 SP1
Windows Server 2008 Enterprise EditionWindows Server 2008 SP1
Windows Server 2008 Datacenter EditionWindows Server 2008 SP1
Windows Server 2008 Foundation EditionWindows Server 2008 SP1
Windows Server 2008 Web Server EditionWindows Server 2008 SP1
Windows Server 2008 HPC EditionWindows Server 2008 SP1
Windows Server 2008 Datacenter Edition without Hyper-VWindows Server 2008 SP1
Windows Server 2008 Enterprise Edition without Hyper-VWindows Server 2008 SP1
Windows Server 2008 Standard Edition without Hyper-VWindows Server 2008 SP1

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.